set EPSRroot=C:\Users\user\aks45\testepsr\EPSR26distribution\EPSR
set Javabin=C:\Program Files\Java\jre1.8.0_271\bin\javaw.exe
set controlfont=-Dswing.plaf.metal.controlFont=Dialog-bold-12
set userfont=-Dswing.plaf.metal.userFont=Dialog-12
set EPSRbin=%EPSRroot%\bin
set EPSRstartup=%EPSRroot%\startup
set EPSRgnu=%EPSRbin%\gnuplot\bin
set EPSRgui=%EPSRroot%\gui
set PGPLOT_DIR=%EPSRbin%\PGPLOT\PGPLOTlib\
set PGPLOT_FONT=%EPSRbin%\PGPLOT\PGPLOT_LIB\grfont.dat
set epsrpath=%PATH%
set path=%PGPLOT_DIR%;%epsrpath%
if not [%1]==[] (
   set EPSRrun=%1
) else (
   set EPSRrun=%CD%
)
echo %EPSRrun%
cd %EPSRrun%
if not exist epsr26gui.bat (copy %EPSRroot%\epsr26gui.bat epsr26gui.bat)
if not exist plot_defaults.txt (copy %EPSRstartup%\plot_defaults.txt plot_defaults.txt)
copy %EPSRstartup%\system_commands.txt system_commands.txt
copy %EPSRstartup%\system_commands_gui.txt system_commands_gui.txt
copy %EPSRstartup%\f0_WaasKirf.dat f0_WaasKirf.dat
copy %EPSRstartup%\gnuatoms.txt gnuatoms.txt
copy %EPSRstartup%\gnubonds.txt gnubonds.txt
copy %EPSRstartup%\vanderWaalsRadii.txt vanderWaalsRadii.txt
title EPSRshell in %CD%
"%Javabin%" "%controlfont%" "%userfont%" -Duser.language=en -cp %EPSRgui% -jar %EPSRgui%\EPSRshell.jar
set path=%epsrpath%
